<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: ''
			}
		},
		methods: {

		},
		onReady() {
			
		},
		onLoad(e) {
			this.url = JSON.parse(decodeURIComponent(e.url ));
		},
	}
</script>

<style>

</style>
